List Chat Attachments
Last updated
Was this helpful?
Last updated
Was this helpful?
Was this helpful?
GET /public/v1/helpdesk/chats/{chatId}/attachments HTTP/1.1
Host: api.s1.show
Accept: */*
{
"$meta": {
"pagination": {
"offset": 1,
"limit": 1,
"total": 1
},
"omitted": [
"text"
]
},
"data": [
{
"id": "text",
"audit": {
"created": {
"at": "2026-03-30T20:55:24.901Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"updated": {
"at": "2026-03-30T20:55:24.901Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"deleted": {
"at": "2026-03-30T20:55:24.901Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
}
},
"$meta": {
"omitted": [
"text"
]
},
"name": "text",
"icon": "text",
"revision": 1,
"chat": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1,
"type": "Direct"
},
"description": "text",
"status": "Active",
"file": {
"id": "text",
"audit": {
"created": {
"at": "2026-03-30T20:55:24.901Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
},
"updated": {
"at": "2026-03-30T20:55:24.901Z",
"by": {
"id": "text",
"name": "text",
"icon": "text",
"revision": 1
}
}
},
"$meta": {
"omitted": [
"text"
]
},
"name": "text",
"icon": "text",
"revision": 1,
"type": "Icon",
"filename": "report.pdf",
"size": 102400,
"contentType": "application/pdf"
}
}
]
}